header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hapymaher
  repository: kara.moe
  conditions:
    tagPresence:
      - 5019029d-17b8-4414-8a5a-e4e09276c258
      - 502c831d-af89-4e14-ad9a-3e51db38c018
  actions:
    addTag:
      - tid: 4c02985e-b6e2-4c86-a5cd-887947b054e0
        type: 18
